

Article 11697 of soc.culture.china:
Path: bsu-cs!iuvax!mailrus!jarvis.csri.toronto.edu!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem:  General Information   (G-6)
Keywords: US entry visa definition from A through P
Message-ID: <[email-masked]>
Date: 18 Feb 89 01:56:22 GMT
Sender: [email-masked]
Reply-To: [email-masked] (Rupert Zhu)
Organization: U. of Waterloo, Ontario
Lines: 111
Follow-up-To:

=============== Information from Xiaoping Yuan's Friend =================

The message delivered here are for your information, correction, supplement
and comment.  Read all posting on the series to get entire information.

For the LISTING OF COMPLETE COLLECTION of the series, see <<Passport Problem,
Q & A: A Few Word From The Author (G-3)>> posted on 26th of January 1989.

--------------------------------------------------------------------------

Here is brief definition to various US entry visas:
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 
I. Non-immigration Visa
-----------------------

A Visa -- A-1, A-2 and A-3, are issued to the official/service passport bearers
          of foreign countries, such as consuls and officials (A-1), their 
          family members (A-2) and their servants (A-3).

B Visa -- B-1 is issued to the short-term visiting business men/women;  B-2 is
          issued to short-term visitors.  If one gets B-1/B-2 visa, his/her
          purpose of visiting US will be both business and sightseeing.

C Visa -- C-1 is issued to those who need to transit US to another country.
          C-2 is issued to those who go to the United Nations and stay in UN.
          C-3 is issued to foreign governments' officials and employees who 
          need to transit US to third place.

D Visa -- issued to foreign mariners and aircrews.

E Visa -- E-1 is issued to the individuals who have the intention to run large
          business in US.  Those who are to invest in US are issued to E-2.

F Visa -- F-1 is issued to foreign students and F-2 is for their dependents.

G Visa -- G-1 is issued to the representatives of foreign governments to the 
          international organizations based in US and their assistants and
          employees.  G-2 through G-5 are issued to the representatives from
          foreign governments and international organizations and their family
          members, assistants and servants.

H Visa -- H-1 is issued to the individuals who are professionals or have 
          special skills and achievements for their short-term stay and working
          in US.
          H-2 is issued to the individuals who hold the skills which are not
          held by US citizens or in short supply in US for their short-term
          stay and working in US.
          H-3 is issued to those who come to US for professional training.
          H-4 is issued to the dependents of H-1, H-2 and H-3 bearers.

I Visa -- I visa is issued to the foreigners who are engaged in public news
          media.  Their dependents are issued to the same visa.

J Visa -- J-1 is issued to the exchange students and visiting scholars, J-2 is
          for their dependents.

K Visa -- K-1 is issued to US citizen's fiance/fiancee who comes to US for the
          purpose of getting married.  K-2 is issued to the child(ren) of the
          K-1 bearer.

L Visa -- L-1 is issued to the executives and managers of foreign companies or
          the employees of international big firms.  L-2 is for the dependents
          of L-1 bearers.

M Visa -- M-1 is issued to the students who attend various US professional
          schools.

II. Immigration Visa
--------------------
      
P Visa -- P-1 (first preference) is issued to US citizen's unmarried
          son/daughter(s).

          P-2 (second preference) is issued to US permanent resident's spouse
          or unmarried son/daughter(s).

          P-3 (third preference) is issued to the individuals in all walks of
          life who hold special skills in scientific, technological and art
          field.

          P-4 (forth preference) is issued to US citizen's married 
          son/daughter(s).

          P-5 (fifth preference) is issued to US citizen's married
          brother/sister(s) and parents if the US citizen in question is
          older than twenty-one years.

          P-6 (sixth preference) is issued to the technicians and labors in 
          short supply in US.

-----------------------------------------------------------------------------

Coming-up Information:   Passport Problem
^^^^^^^^^^^^^^^^^^^^^

Case Discussions :     

Q-8:  Prepare documents for applying for the waiver of two-year home 
      country stay rule
                         
Q-9:  Stay in US with ABC;  Getting green card now;  J-2er seeks job.

Q-10: Family members' passport problems, F-2, Parents and Finance/e.

Q-11: Switch to US from Europe;  Change Visiting Scholar to Student.

Q-12: Set-up I-94 before visiting home;  Renew light brown passport.

==========================  THE END OF G-6  ================================